<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="qp224PE6" label="Préparateur en pharmacie - Renouvellement de la déclaration en vue d'une libre prestation de services." xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="true"/>
    </default>
    <group id="identiteDemandeur1" label="Identité du demandeur">
        <group id="identiteDemandeur" label="Identité du demandeur">
            <data id="sexe" label="Civilité :" type="Radios(inline:true)">
                <conftype>
                    <referential>
                        <text id="civiliteMonsieur">Monsieur</text>
                        <text id="civiliteMadame">Madame</text>
                    </referential>
                </conftype>
            </data>
            <data id="declarantNom" label="Nom de naissance :">
                <help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité, suivi du nom d'usage si besoin et/ou du nom d'exercice.</help>
            </data>
            <data id="declarantPrenoms" label="Prénom(s) :">
                <help>Il s'agit de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
            </data>
            <data id="declarantDateNaissance" label="Date de naissance :" type="DateBirthDay"/>
            <data id="declarantLieuNaissance" label="Lieu de naissance :">
                <help>Il s'agit d'indiquer en toutes lettres la localité où vous êtes né.</help>
            </data>
            <data id="declarantPaysNaissance" label="Pays de naissance :">
                <help>Il s'agit d'indiquer en toutes lettres le pays de naissance.</help>
            </data>
            <data id="declarantNationalite" label="Nationalité :">
                <help>Il s'agit d'indiquer en toutes lettres votre nationalité.</help>
            </data>
        </group>
    </group>
    <group id="coordonnees" label="Coordonnées dans l'Etat d'établissement, membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen">
        <group id="coordonneesDeclarant" label="Coordonnées dans l'Etat d'établissement, membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen">
            <data id="declarantAdresseNumeroLibelle" label="Numéro et libellé de voie :">
                <help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
            </data>
            <data id="declarantAdresseComplementAdresse" label="Complément d'adresse :" mandatory="false">
                <help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
            </data>
            <data id="declarantAdresseCodePostal" label="Code postal :" mandatory="false">
                <help>Il convient d'indiquer le code postal de la localité.</help>
            </data>
            <data id="declarantAdresseVille" label="Commune ou ville :">
                <help>Il convient d'indiquer la localité.</help>
            </data>
            <data id="declarantAdressePays" label="Pays :">
                <help>Il convient d'indiquer en toutes lettres le pays de résidence.</help>
            </data>
            <data id="declarantTelephone" label="Téléphone :" type="Phone">
                <help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help>
            </data>
            <data id="declarantcourriel" label="Courriel :" type="Email" mandatory="true">
                <help>Il convient de renseigner une adresse électronique valide.</help>
            </data>
        </group>
        <group id="coordonneesDeclarantFrance" label="Coordonnées en France">
            <data id="declarantAdresseFrance" label="Numéro et libellé de voie :" mandatory="false">
                <help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
            </data>
            <data id="declarantAdresseFranceComplementAdresse" label="Complément d'adresse :" mandatory="false">
                <help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
            </data>
            <data id="declarantAdresseFranceCodePostal" label="Code postal :" mandatory="false">
                <help>Il convient d'indiquer le code postal de la localité.</help>
            </data>
            <data id="declarantAdresseFranceVille" label="Commune ou ville :" mandatory="false">
                <help>Il convient d'indiquer la localité.</help>
            </data>
            <data id="declarantTelephoneFrance" label="Téléphone :" type="Phone" mandatory="false">
                <help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help>
            </data>
            <data id="declarantCourrielFrance" label="Courriel :" type="Email" mandatory="false">
                <help>Il convient de renseigner une adresse électronique valide.</help>
            </data>
        </group>
    </group>
    <group id="professionConcerneeEtatEtablissement1" label="Profession concernée dans l'Etat d'établissement, membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen">
        <group id="professionConcerneeEtatEtablissement" label="Profession concernée dans l'Etat d'établissement, membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen">
            <data id="professionExerceeEM" label="Profession exercée dans l'Etat d'établissement, membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen :">
                <help>Veuillez indiquer l'intitulé de la profession dans la langue de l'Etat, membre ou partie, où vous êtes établi(e),ainsi que dans la langue de l'Etat membre d'accueil.</help>
            </data>
            <data id="specialiteEM" label="Précisez la spécialité, le cas échéant :" mandatory="false"/>
           <data id="professionConcernee" label="Profession pour laquelle vous demandez l'accès en France :">
                <help>Veuillez indiquer l'intitulé de la profession dans la langue de l'Etat, membre ou partie, où vous êtes établi(e),ainsi que dans la langue de l'Etat membre d'accueil.</help>
            </data>
            <data id="specialiteFrance" label="Précisez la spécialité, le cas échéant :" mandatory="false"/>
            <data id="typesActesEnvisages" label="Indiquez les types d'actes envisagés :" mandatory="false" type="Text"/>
      </group>
    </group>
	<group id="ordre" label="Ordre professionnel ou organisme équivalent">
        <group id="ordreProfessionnel" label="Ordre professionnel ou organisme équivalent">
            <data id="ordreProfessionnelOuOrganismeEquivalent" label="Faites-vous partie d'un ordre professionnel ou d'un organisme équivalent ?" type="Boolean"/>
				<data id="ordreProfessionnelNom" label="Nom :" mandatory="true" if="$ordreProfessionnel.ordreProfessionnelOuOrganismeEquivalent"/>
				<data id="ordreProfessionnelAdresseNumeroLibellee" label="Numéro et libellé de voie :" mandatory="true" if="$ordreProfessionnel.ordreProfessionnelOuOrganismeEquivalent">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
				</data>
				<data id="ordreProfessionnelAdresseComplementAdresse" label="Complément d'adresse :" mandatory="false" if="$ordreProfessionnel.ordreProfessionnelOuOrganismeEquivalent">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
				</data>
				<data id="ordreProfessionnelAdresseCodePostal" label="Code postal :" mandatory="false" if="$ordreProfessionnel.ordreProfessionnelOuOrganismeEquivalent">
					<help>Il convient d'indiquer le code postal de la localité.</help>
				</data>
				<data id="ordreProfessionnelAdresseVille" label="Commune ou ville :" mandatory="true" if="$ordreProfessionnel.ordreProfessionnelOuOrganismeEquivalent">
					<help>Il convient d'indiquer la localité.</help>
				</data>
				<data id="ordreProfessionnelAdressePays" label="Pays :" mandatory="true" if="$ordreProfessionnel.ordreProfessionnelOuOrganismeEquivalent">
					<help>Il convient d'indiquer ici en toutes lettres le pays.</help>
				</data>
				<data id="ordreProfessionnelNumeroEnregistrement" label="Numéro d'enregistrement :" mandatory="true" if="$ordreProfessionnel.ordreProfessionnelOuOrganismeEquivalent"/>
			
		</group>
    </group>
	
				<group id="lieuPremierePrestation" label="Lieu d'exercice de la première prestation de services">

			<group id="lieuPremierePrestation" label="Libre prestation de services : lieu d'exercice">
			<description> Précisez le lieu d'exercice de la première prestation de services. </description>
				<data id="lieuExerciceNumeroLibelle" label="Numéro et libellé de voie :" mandatory="false">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
				</data>
				<data id="lieuExerciceComplementAdresse" label="Complément d'adresse :" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
				</data>
				<data id="lieuExerciceCodePostal" label="Code postal :" mandatory="false">
					<help>Il convient d'indiquer le code postal de la localité.</help>
				</data>
				<data id="lieuExerciceVille" label="Commune ou Ville :" mandatory="false">
					<help>Il convient d'indiquer la localité.</help>
				</data>
				<data id="lieuExercicePays" label="Pays :" mandatory="false">
					<help>Il convient d'indiquer ici en toutes lettres le pays d'exercice.</help>
					</data>
		</group>
    </group>
    <group id="couvertureAssuranceProfessionnelle" label="Assurance professionnelle">
		<group id="couvertureAssuranceProfessionnelleGroupe" label="Assurance professionnelle">
			<data id="compagnieAssuranceNom" label="Nom de la compagnie d'assurances :"/>
			<data id="compagnieAssuranceNumeroContrat" label="Numéro du contrat :"/>
			<data id="commentairesLPSDemandeInitiale" label="Commentaires éventuels :" type="Text" mandatory="false"/>
		</group>
	</group>
	<!-- Informations relatives au renouvellement  -->
	<group id="detailsRenouvellement" label="Informations à fournir en cas de renouvellement">
		<group id="renouvellement" label="Libre prestation de services : périodes des prestations effectuées en France">
			<data id="periodePreste1" label="Durant quelle(s) période(s) avez-vous presté des services en France ?" type="DateRange" mandatory="true"/>
			<data id="autrePeriode1" label="Ajouter une autre période de prestation ?" mandatory="true" type="Boolean"><if>$renouvellement.periodePreste1 != null</if></data>
			<data id="periodePreste2" label="Période de la prestation :" mandatory="true" type="DateRange" if="$renouvellement.autrePeriode1"/>
			<data id="autrePeriode2" label="Ajouter une autre période de prestation ?" mandatory="true" type="Boolean"><if>$renouvellement.periodePreste2 != null</if></data>
			<data id="periodePreste3" label="Période de la prestation :" mandatory="true" type="DateRange" if="$renouvellement.autrePeriode2"/>
			<data id="autrePeriode3" label="Ajouter une autre période de prestation ?" mandatory="true" type="Boolean"><if>$renouvellement.periodePreste3 != null</if></data>
			<data id="periodePreste4" label="Période de la prestation :" mandatory="true" type="DateRange" if="$renouvellement.autrePeriode3"/>
			<data id="autrePeriode4" label="Ajouter une autre période de prestation ?" mandatory="true" type="Boolean"><if>$renouvellement.periodePreste4 != null</if></data>
			<data id="periodePreste5" label="Période de la prestation :" mandatory="true" type="DateRange" if="$renouvellement.autrePeriode4"/>
			
			<data id="commentairesRenouvellement" label="Commentaires éventuels :" mandatory="false" type="Text"/>
			<data id="activitesProfessionnelles" label="Veuillez indiquer les activités professionnelles exercées durant les périodes où vous prestiez des services :" mandatory="true" type = "Text"/>
		</group>
	</group>
	
	<group id="commentaire" label="Autres observations">
		<group id="commentaire" label="Autres observations">
			<data id="commentairesEventuels" label="Autres observations :" mandatory="false" type="Text"/>
		</group>
	</group>
	
    <group id="observations" label="Signature">
		<group id="observationsSignature" label="Signature">
			<data id="signatureDate" label="Fait le :" type="DatePast"/>
			<data id="signatureCoche" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." type="BooleanCheckBox"/>
		</group>
	</group>
</form>
